FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor


 
 
LinkBack Thread Tools
 
Old 08-08-2011, 10:37 AM
Jason Melton
 
Default dkms-rtl8192se

Request deletion of my dkms-rtl8192se package[1]. Kernel 3.0 comes with
these drivers now, obsoleting this package.

[1] https://aur.archlinux.org/packages.php?ID=47330
 
Old 08-08-2011, 12:27 PM
SpinFlo
 
Default dkms-rtl8192se

no please!. need for use LTS kernels

2011/8/8 Jason Melton <jason.melton@gmail.com>:
> Request deletion of my dkms-rtl8192se package[1]. Kernel 3.0 comes with
> these drivers now, obsoleting this package.
>
> [1] https://aur.archlinux.org/packages.php?ID=47330
>
 

Thread Tools




All times are GMT. The time now is 08:44 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org